Bug 18871 - X server using 85-100meg of ram.
Summary: X server using 85-100meg of ram.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-11 06:55 UTC by Clint Moore
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-11 06:55:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clint Moore 2000-10-11 06:55:51 UTC
Hardware:
Nvidia Geforce 2 GTX 64m video card
Asus K7V mb

On a default install using Gnome, the x server is using between 85 and 100
megs of ram.  Here is what info I can think that would be relative.

line from top sorting by mem usage

734 root      14   0 93876  86M  1336 S     0.7 68.9   0:41 X

One small note, though it might not be relevant, the agpart module is
loaded, but listed as unused by lsmod.  Please let me know if there is any
additional info that I can provide.

Comment 1 Alan Cox 2000-10-14 17:55:05 UTC
This isnt quite as insane as it looks. 64Mb of that is the video card memory,
another chunk is the AGP memory mappings.


Note You need to log in before you can comment on or make changes to this bug.